replicaCount: 1

imagePullSecrets: []
nameOverride: ""
fullnameOverride: ""

serviceAccount:
  # Specifies whether a service account should be created
  create: true
  # Annotations to add to the service account
  annotations: {}
  # The name of the service account to use.
  # If not set and create is true, a name is generated using the fullname template
  name: ""

podAnnotations: {}

image:
  repository: ibacalu/litecoin
  pullPolicy: IfNotPresent
  # Overrides the image tag whose default is the chart appVersion.
  tag: ""
  command: ["litecoind"]
  args: []

volume:
  mountPath: "/litecoin"
  size: 1Gi
  storageClassName: local-path

resources:
  requests:
    cpu: 200m
    memory: 128Mi
  limits:
    cpu: 200m
    memory: 256Mi

service:
  type: ClusterIP
  ports:
    listen:
      default: 9333
      testnet: 19335
    rpc:
      default: 9332
      testnet: 19332
